/*  Horizontal Buttons*/

#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-horizontal{
    position: absolute;
    top: 110px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../Images/carousel/next-horizontal.png) no-repeat 0 0;
}

#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: 5px;
    right: auto;
    background-image: url(../Images/carousel/prev-horizontal.png);
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-horizontal:hover, #homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-horizontal-hover{
    background-position: -51px 0;
}

#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-horizontal:active{
    background-position: -51px 0;
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, #homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, #homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{
    cursor: default;
    background-position: -101px 0;
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 110px;
    left: -10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../Images/carousel/prev-horizontal.png) no-repeat 0 0;
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{
    left: auto;
    right: 0px;
    background-image: url(../Images/carousel/next-horizontal.png);
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, #homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-horizontal-hover{
    background-position: -50px 0;
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-horizontal:active{
    background-position: -50px 0;
}
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#homePageDesign #carousel-wrapper.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{
    cursor: default;
    background-position: -103px 0;
}

#homePageDesign{font-weight:400; font-size: 12px; font-family: HappinessRegular; color:#fff; background:url(../Images/bg.png);margin:0; padding:0;}
#homePageDesign #wrapper{width: 1003px;margin:0 auto;}
#homePageDesign a {text-decoration:none;}
#homePageDesign .brandHeader a {color:#0000ff;}
#homePageDesign a:focus{outline:none;}
#homePageDesign figure{ margin:0; padding:0;}
#homePageDesign img{border: none;}
#homePageDesign a:hover { text-decoration:none; }
#homePageDesign .brownPin{background:url(../Images/yellow-button.png) no-repeat; position: absolute; width:46px; height:55px; left: 130px; top: 5px;}
nav, section, figure{ display: block;}
/* Header */
#homePageDesign #header{ margin:0; padding:0; float:left;background:url(../Images/header-bg.png) no-repeat; width: 100%;}
#homePageDesign #header .headerData{ width: 1003px; margin: 0 auto; position: relative; z-index:99;}
#homePageDesign #header .headerData>a{ float:left;}
#homePageDesign #header .fbControl{float: right; margin:10px 15px 0 0; text-align:right;overflow:hidden;}
#homePageDesign #header #nav{background:url(../Images/nav.png) no-repeat; float: left; height: 81px; width:793px; margin:0; color: #fff;}
#homePageDesign #header #nav ul{margin: 10px 0;}
#homePageDesign #header nav ul li{padding: 0 10px; font-size:17px; width: 100px; line-height:20px; text-align: center;}
#homePageDesign #header nav ul li.seprator{background:url(../Images/seprator.png) no-repeat right 0; height:45px; margin-top:-2px;}
#homePageDesign #header nav ul li, #homePageDesign #header nav ul li  a{color:#fff;display: table-cell;height: 42px;text-align: center;vertical-align: middle;width: 100px;}
#homePageDesign #header nav ul li a:hover,#homePageDesign #header nav ul li a.active{text-decoration:underline;}
#homePageDesign #header nav ul li a:hover{color:#c7c8ca;}


#homePageDesign #header .searchData{background:url(../Images/search-bg.png) no-repeat right 0;width: 274px; height: 80px; margin-right:10px; margin-top: -10px; float:right; position: relative;}
#homePageDesign #header .searchData>div{ padding: 10px 10px 10px 25px;}
#homePageDesign #headesr .searchData span{ color: #fff; font-size:21px; font-family: HappinessRegular; float:left; padding-top: 10px;}
#homePageDesign #header .searchData input{background:url(../Images/search-input-bg.png) no-repeat; border:none;height: 46px; width: 143px; color: #666;font-family:arial; font-size:12px; padding-left: 20px;}
#homePageDesign #header .searchData .leftbrownpinSearch, #homePageDesign #header .searchData .rightbrownpinSearch{background:url(../Images/yellow-pin.png) no-repeat; position: absolute; width:26px; height:32px; top: 26px;}
#homePageDesign #header .searchData .rightbrownpinSearch{top: 5px; right: -3px;}
.ie8 #homePageDesign #header .searchData input{ padding-top: 15px;}


/*Hero Carousal*/
#homePageDesign #heroCarousal{background:url(../Images/hero-bg.png) no-repeat; width: 974px; height:417px; clear:both; position:relative;}
#homePageDesign #slides #controls{ position:relative;}
#homePageDesign #slides #controls #prev,#slides #controls #next, #controls #center{background:url(../Images/tape-left.png) no-repeat; width: 102px; height:62px; text-indent:-9999px; z-index:10; top: 140px;position: absolute; left: -23px;}
#homePageDesign #slides #controls #next{background:url(../Images/tape-right.png) no-repeat; width: 102px; height:62px;left:861px;}
#homePageDesign #slides #controls #center{background:url(../Images/tape-carousel.png) no-repeat; width: 100px; height:62px;left:400px;top: 365px;}
#homePageDesign #heroCarousal .leftPin, #heroCarousal .rightPin,#homeSpotLight .rightPin{background:url(../Images/pin.png) no-repeat; width: 69px; height:72px;position: absolute;top:-30px;}
#homePageDesign #heroCarousal .rightPin{right:0px;}
#homePageDesign #heroCarousal .leftPin{left:35px;}

/* Image Area */
#homePageDesign #homeSpotLight .rightPin{right:0;}
#homePageDesign #homeSpotLight{background:url(../Images/red-bg.png) no-repeat; width: 954px; height:227px; margin:5px 0 0 10px; position:relative;}
#homePageDesign #homeSpotLight ul{ margin-left: 15px; padding:0;}
#homePageDesign #homeSpotLight ul li{display: block;float: left; padding: 30px 6px; position:relative;}
#homePageDesign #homeSpotLight ul li.spotlight0, #homePageDesign #homeSpotLight ul li.spotlight1, #homePageDesign #homeSpotLight ul li.spotlight2{background:url(../Images/spolight-bg1.png) no-repeat; height: 175px; margin-top: 20px;width:308px; height: 175px; padding: 0; margin: 20px 0 0 0;}
#homePageDesign #homeSpotLight ul li.spotlight0 img, #homePageDesign #homeSpotLight ul li.spotlight1 img, #homePageDesign #homeSpotLight ul li.spotlight2 img{ padding: 15px;}
#homePageDesign #homeSpotLight ul li.spotlight1{background:url(../Images/spolight-bg2.png) no-repeat; width:308px; height: 175px;}
#homePageDesign #homeSpotLight ul li.spotlight2{background:url(../Images/spolight-bg3.png) no-repeat; width:308px; height: 183px;}
#homePageDesign #homeSpotLight .brownPin{background:url(../Images/yellow-button.png) no-repeat; position: absolute; width:46px; height:55px; left: 130px; top: -10px;}
#homePageDesign #homeSpotLight .whitePin{background:url(../Images/white-button.png) no-repeat; position: absolute; width:44px; height:47px; top: -10spx; left:0px;}


/* Product Range */
#homePageDesign #productRange{background:url(../Images/white-bg.png) no-repeat; width: 954px; height:283px;margin-left:10px; position:relative; float:left;}
#homePageDesign #productRange .leftPanel h2{width:185px;}
#homePageDesign #productRange .leftPanel{width:225px; float:left; padding: 65px 35px;text-align: center;}
#homePageDesign #productRange .leftPanel .button{background:transparent url(../Images/button.png) no-repeat left -2px; height: 49px; display:inline-block; padding-left:26px; margin:10px 0;}
#homePageDesign #productRange .leftPanel .button span span{background:transparent url(../Images/button-mid.png) repeat-x scroll left 0;color:#fff;text-transform:uppercase;font-size: 1.5em;line-height:49px; padding:0;}
#homePageDesign #productRange .leftPanel .button span{background:transparent url(../Images/button.png) right -72px no-repeat;line-height:49px; float:left; padding-right:26px;}
#homePageDesign #productRange h2{font-family:HappinessRegular; font-size:34px;color: #ee322a;line-height:37px; text-align:center;}
#homePageDesign #productRange h2 span{font-size:42px;}
#homePageDesign #productRange .brownPin{background:url(../Images/yellow-button.png) no-repeat; position: absolute; width:46px; height:55px; left: 200px; top: 5px;}
#homePageDesign #productRange .bottombrownPin{background:url(../Images/yellow-button.png) no-repeat; position: absolute; width:46px; height:55px; right:35px; bottom: 28px;}
#homePageDesign #productRange .productCarousel{background:transparent url(../Images/product-bkd.png) no-repeat left 18px; height: 170px; display:inline-block; padding-left:13px; margin:20px 49px 0 0px; width: 580px; float: right;}
#homePageDesign #productRange .productCarousel>div>div{background:transparent url(../Images/product-bkd.png) repeat-x scroll left -136px;height:170px; padding:0;margin-left:23px; width: 510px;}
#homePageDesign #productRange .productCarousel>div{background:transparent url(../Images/product-bkd.png) right -326px no-repeat;float:left; height: 170px; padding-right:36px; margin-right:17px;}

/* facebook */
#homePageDesign #fbPost{background:url(../Images/bottom-bg.png) no-repeat;width:980px; height: 199px;float:left; margin-top:-5px; position: relative;z-index:-10;}
#homePageDesign #fbPost .fbContent{margin: 40px 0px 90px 80px;font-family:Arial;color: #707070;}
#homePageDesign #fbPost .latestPost{ width:425px; height:83px; float:left; background:#fff;border: 1px solid #e1dbd5; padding:10px 15px; border-radius:10px; -moz-border-radius: 10px;-webkit-border-radius: 10px; text-align:justify; position: relative;}
#homePageDesign #fbPost .latestPost .arrow{background:url(../Images/arrow.png) no-repeat; width: 25px; height:20px;position: absolute;top:42px;left:-26px;}
#homePageDesign #fbPost .latestPost .latest{color:#004583;font-family: HappinessRegular;text-transform: uppercase; font-size:15px; padding-right:10px; float:left;}
#homePageDesign #fbPost .latestPost .fbMsg{float:left; width:100%;font-size:11px;}
#homePageDesign #fbPost .latestPost .subtext{ font-size:10px; font-family: arial; color: #707070;font-weight:bold; display:block;  padding-top:6px; float:left;}
#homePageDesign #fbPost .latestPost .subtext .readMore{padding:0 3px;}
#homePageDesign #fbPost .latestPost .subtext  a{color: #3b5998;font-weight:bold;}
#homePageDesign #fbPost .fbContent>figure{ float:left; margin:20px 40px;}
#homePageDesign #fbPost .gbGlace{width:245px; float:left; background:#fff;border: 1px solid #e1dbd5; border-radius:10px; text-align:justify; font-family:Arial; font-size:10px;height: 105px; float:left; margin-left:10px;}
#homePageDesign #fbPost .gbGlace .data{padding:10px 0; font-size:12px;}
#homePageDesign #fbPost .gbGlace .data img{padding-right:13px;}
#homePageDesign #fbPost .gbGlace .data span{ font-weight:bold; font-size:13px;}
#homePageDesign #fbPost .gbGlace .data .count{ margin:5px 0 0 10px;}
#homePageDesign #fbPost .gbGlace .data .count span{margin: 3px 0 0 0; float:left; font-size:12px;}
#homePageDesign #fbPost .gbGlace img{ float:left;}
#homePageDesign #fbPost .gbGlace p{margin:0;}

/* Product Carousal */
#homePageDesign #productRange .tape{background:url(../Images/tape.png) no-repeat; bottom:0;width:151px; height: 78px; right: 345px; top:237px; position: absolute; z-index:-1;}
#homePageDesign .productCarousel ul li{ text-align:center; float:none; font-family:Arial; font-size:13px; padding:0 2px; margin-top:10px;}
#homePageDesign .productCarousel ul li a img{ width: 124px; height:124px;}
#homePageDesign .productCarousel ul li a{ color:#707070;}
#homePageDesign .productCarousel ul li a:hover{ color:#d50203;}
#homePageDesign .productCarousel ul li a span{ display: block; padding-top: 12px;}


#homePageDesign .productCarousel .jcarousel-skin-tango{ background: none; width: auto;}
#homePageDesign .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
#homePageDesign  .productCarousel  .jcarousel-skin-tango .jcarousel-container-horizontal {padding: 10px 2px; width:auto;}
#homePageDesign .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
#homePageDesign .jcarousel-skin-tango .jcarousel-clip>ul{margin-left:10px;}
#homePageDesign  .productCarousel  .jcarousel-skin-tango .jcarousel-item {width: 113px;}
#homePageDesign .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
#homePageDesign .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
#homePageDesign .jcarousel-skin-tango .jcarousel-next-horizontal{background:url(../Images/product-nav.png) right -83px; width: 61px; height: 65px; text-indent:-9999px; z-index:10;position: absolute; right:-95px; top:55px; cursor:pointer;}
#homePageDesign .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {background:url(../Images/product-nav.png) no-repeat right -83px; left:885px;}
#homePageDesign .jcarousel-skin-tango .jcarousel-prev-horizontal {background:url(../Images/product-nav.png) no-repeat; width: 61px; height: 65px; text-indent:-9999px; z-index:10;position: absolute; left:-96px; top:55px;cursor:pointer;}
#homePageDesign .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../Images/next-horizontal.png);}
#homePageDesign .productCarousel  .jcarousel-skin-tango .jcarousel-clip-horizontal {width: auto;}
#homePageDesign  .productCarousel .jcarousel-item-undefined, #homePageDesign  .productCarousel .jcarousel-item-NaN {display: none;}

/* Hero Carousal */
#homePageDesign #slides {padding:30px;position:relative;}
#homePageDesign .slides_container {width:874px;overflow:hidden;position:relative;display:none; margin:-5px 25px 0 25px;}
#homePageDesign .slides_container a {width:874px;height:352px;display:block; cursor:pointer;}
#homePageDesign .slides_container a img {display:block;}
#homePageDesign .pagination {width:100px;height: 62px;background:url(../Images/tape-carousel.png) no-repeat;position:absolute;left:445px;z-index:100;margin-top:-20px;padding-left:10px;}
#homePageDesign .pagination li {float:left;margin:0 1px 0 3px;list-style:none;}
#homePageDesign .pagination li a {display:block;width:18px;height:5px; text-indent:-9999px;padding-top:12px;background-image:url(../Images/pagination.png);background-position:0 0;float:left;overflow:hidden;margin:20px 2px;}
#homePageDesign .pagination li.current a {background-position:0 -22px;}

/* footer */
#footer{ background:transparent url(../Images/footer-left.png) no-repeat left 0px; height: 50px; padding-left:122px; bottom:0;position:relative; float:right; margin:1px 35px 0 0;font-family:arial; font-weight:bold; font-size:12px;color:#fff;}
#homePageDesign #footer div{background:transparent url(../Images/footer-right1.png) no-repeat right 0;height: 50px; padding:5px 0 0 0;}
#homePageDesign #footer ul{left:-90px; position:relative; padding:0; margin-right:-60px; padding:15px 0; width: auto;}
#homePageDesign #footer ul li{display: block;float: left; padding: 0 10px;}
#homePageDesign #footer ul li a{color:#fff;}
#homePageDesign #footer ul.special-case{ display: none;}

.ie8 #homePageDesign #fbPost .latestPost, .ie8 #homePageDesign #fbPost .gbGlace{behavior:url(resources/css/PIE.htc);}
#homePageDesign .overlay{background:transparent url(../Images/overlay.png); width: 690px; height: 516px;position: absolute; top:400px; text-align: center; z-index: 9999; opacity: 1; display: none;}
#homePageDesign  .overlay iframe{ margin: 0 15px 15px 15px; }
#homePageDesign  .box{background:transparent url(../Images/close.png);width: 13px;height: 13px;float:right;cursor: pointer; margin: 13px 15px 5px 0;}
#homePageDesign .overlayFade{ background: #000; opacity:0.7; width: 100%; height: 100%; position: fixed; z-index: 9999; display: none;}

.brandParent {height: 75px; margin: 100px 65px; float: left;}
.brandParent .leftImage, .brandParent .rightImage{background:url(../Images/brandimage.png) left -4px; width:66px; float:left; height:60px; margin-top: 28px; overflow: hidden;}
.brandParent .rightImage{background:url(../Images/brandimage.png) right -85px; margin-top: 25px;}
.brandCarousel{background:transparent url(../Images/brandproduct-bkd.png) no-repeat left -4px; height: 110px;  swidth: 574px; float:left;}
.brandCarousel>div>div{background:transparent url(../Images/brandproduct-bkd.png) repeat-x scroll left -164px;height:110px; padding:0;margin-left:33px; /*width: 510px;*/}
.brandCarousel>div{background:transparent url(../Images/brandproduct-bkd.png) right -315px no-repeat;float:left; height: 110px; padding-right:34px; margin-right:-2px;}

.brandFooterContainer {background: none; width: 100%; height:144px; padding: 3px 0 0; position:relative; /*bottom:-30px;*/ text-align:center; margin:0 auto;}
/*.brandFooterContainer ul {  width: 100%; bottom: 40px; left:0; position: absolute;} */
.brandFooterContainer ul {bottom: 75px; height: 70px; left: 0; position: relative !important; width: 100%;}
.ie7 .brandFooterContainer ul {left:7px;}
.brandFooterContainer ul li { display: inline; position:relative; /*padding: 0 3px;*/}
.brandFooterContainer ul li a {display:block; padding: 50px 0; position: relative; width: 35px; float:left;}
.brandFooterContainer ul li a img{width:35px; height:35px; padding:0;}
.brandFooterContainer ul li a.hover {background:none; top:-15px;}
.brandFooterContainer ul li a.active {background:none; top:-15px;}
/*.brandFooterContainer ul li a.hover {padding:0 0 10px;position:relative;z-index:99;width:104px;background:url("../Images/brandarrow.png") no-repeat bottom center ;}
.brandFooterContainer ul li a.hover img {width:104px; height:122px;}
.ie7 .brandFooterContainer ul li a.hover {top:-25px;}
.brandFooterContainer ul li a.active {padding:0 0 10px;position:relative;z-index:99; width:104px; bottom:0; background:url("../Images/sbrandarrow.png") no-repeat bottom center;}
.brandFooterContainer ul li a.active img {width:104px; height:122px;}
.ie7 .brandFooterContainer ul li a.active {top:-25px;}*/

.block {
	background: none;
}
@font-face {
	font-family:HappinessRegular;
	src:url('../fonts/Happiness.eot');
	src:local('Happiness'), local('Happiness'), url('../fonts/Happiness.woff') format('woff'), url('../fonts/Happiness.otf') format('opentype'), url('../fonts/Happiness.svg') format('svg')
}
/*Narrow Article*/
#parentArticleBlockContainer {width:687px; position:relative; background:url(../Images/narrow-article-top-bg.png) no-repeat 0 0; padding:50px 0 87px; clear:both; margin: 0 auto;}
#parentArticleBlockContainer   .articlemiddleContainer {width:500px;position:relative; margin: 0 auto;}
#parentArticleBlockContainer  .middleBg {background:url(../Images/narrow-article-middle-bg.png) repeat-y 0 0; width:687px; position:absolute; top:196px; bottom:108px; left:0; }
#parentArticleBlockContainer  .leftIcon, #parentArticleBlockContainer  .rightIcon {background:url(../Images/article-left-icon.png) no-repeat 0 0; width:74px; height:76px; position:absolute; top:-34px; left:37px;}
#parentArticleBlockContainer  .rightIcon {background:url(../Images/article-right-icon.png) no-repeat 0 0; left:auto !important; right:10px;}
#parentArticleBlockContainer   .articlebottomContainer {background:url(../Images/narrow-article-bottom-bg.png) no-repeat; width:687px; position:absolute; bottom:0; height:108px; left:1px;}
#parentArticleBlockContainer .share-happy-article img {right:0; top:0;}


/*Wide Article*/
#parentArticleWideContainer {width:968px; position:relative; background:url(../Images/wide-article-top-bg.png) no-repeat 0 0; padding:50px 0 87px; clear:both;}
#parentArticleWideContainer .articlemiddleContainer {padding:0 280px 0 110px; width:578px;position:relative}
#parentArticleWideContainer .middleBg {background:url(../Images/wide-article-middle-bg.png) repeat-y 0 0; width:1008px; position:absolute; top:196px; bottom:108px; left:-25px; }
#parentArticleWideContainer .leftIcon, #parentArticleWideContainer .rightIcon {background:url(../Images/article-left-icon.png) no-repeat 0 0; width:74px; height:76px; position:absolute; top:-34px; left:18px;}
#parentArticleWideContainer .rightIcon {background:url(../Images/article-right-icon.png) no-repeat 0 0; left:auto; right:0;}
#parentArticleWideContainer .articlebottomContainer {background:url(../Images/wide-article-bottom-bg.png) no-repeat; width:1008px; position:absolute; bottom:0; height:108px; left:-23px;}
#parentArticleWideContainer .share-happy-article img {right:50px; top:0;}
.promo{background:url(../Images/promo.png) no-repeat 0 0; display: inline-block; margin: 0; height: 230px;}
.promo p{font-family: arial;}
.main-split {margin-left: 15px;}
.main-split p{margin-bottom: 8px;}
.sub-one, .sub-two{ margin:0;}
.main{ margin: 0 auto; clear: both;}
.main h3{ margin:3px 0 0 0;}
.main a.r, .intro a.r, .redLink a {background: url("../Images/arrow-fwd-r.png") no-repeat scroll right -2px transparent;}
.oddbg{background:url(../Images/oddbg.png) no-repeat 0 0;}
.content-terms{width: auto; padding:0;}
.content-terms h1, .content-terms h2, .content-terms h3, .content-terms a, .content-terms ul, .content-terms ul.dec{color:#FF3333;}
.intro {margin:0px 0 10px 0;}
#homePageDesign .searchMenu {background: none repeat scroll 0 0 transparent !important;overflow: hidden;padding-top: 0;position: absolute !important;right: 25px !important;top: 145px !important;
width: 208px;z-index: 10;margin-left: 530px !important;}
.plainArticle, .plainArticle p{margin: 0;}
.furtherInfo{margin: 20px auto;}
.furtherInfo h3{margin-bottom: 0px;}
#homePageDesign .container {clear: both; padding-top: 20px; padding-bottom: 20px;}
#homePageDesign  #footer.fixFooter {bottom: 0;position: fixed;right: 0;}
html.video{margin:0;}
#flags li a{padding: 0;}

/* Specially for Kids */

#speciallyForKids {padding:5px 20px; display:inline-block; position:relative; background-repeat:repeat; margin-bottom:2px; width:518px; }
#speciallyForKids .logo-sfk {float:left; margin-right:20px; width:150px; height:150px;}
#speciallyForKids p.txt {float:left; font-family:; width:60%; margin-top:40px; font-size:14px;}
#speciallyForKids a {color:#ffffff;}

/* Pink Passport */
.design-border-01 {background: url(../Images/icons/heart-img01.png) no-repeat 0 0; width:68px; height:90px; display:block; position:absolute; top:100px; left:-40px; z-index:20;}
.design-border-02 {background: url(../Images/icons/icon-lollipop2.png) no-repeat 0 0; width:84px; height:75px; display:block; position:absolute; top:-10px; right:-53px; z-index:20;}
.design-border-03 {background: url(../Images/icons/icon-lollipop2.png) no-repeat 0 0; width:84px; height:75px; display:block; position:absolute; bottom:95px; right:-40px; z-index:20;}
.design-border-04 {background: url(../Images/icons/heart-img02.png) no-repeat 0 0; width:199px; height:134px; display:block; position:absolute; bottom:8px; left:-150px; z-index:20;}
.design-border-05 {background: url(../Images/icons/heart-img03.png) no-repeat 0 0; width:202px; height:145px; display:block; position:absolute; top:90px; right:-165px; z-index:20;}
.design-border-06 {width:250px; height:250px; display:block; position:absolute; top:180px; left:-240px; z-index:20;}
.design-border-07 {width:250px; height:250px; display:block; position:absolute; bottom:180px; right:-265px; z-index:20;}
.logo-article {float:left; height: 200px; width: 210px;}
p.articletxt {font-size:18px; line-height:24px;}
.article-pinkpassport {padding:0 15px; width:640px; margin:0 auto; min-height:100px;}

.frame-cone-lolli-2 {
    background: url("../Images/icons/icon-cone-lolli-2.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 80px;
    right: 0; bottom: 0;
    position: absolute;    
    width: 70px;
    z-index: 20;
}

.design-border-2 {
    background: url("../Images/icons/heart-img04.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 38px;
    right: 20px; top: 5px;
    position: absolute;    
    width: 40px;
    z-index: 20;
}
.searchMenu h3 {
    padding-top: 40px !important;
}


.dropdown_wrap {
	border: 0 none;
    left: -9999px;
    overflow: hidden;
    margin: 25px 0 0;
    position: absolute;
    top: 0;
    z-index: 10;
}

.languageSelector {
    left: 100%;
    list-style: none outside none;
    margin-top: 10px;
    position: absolute;
    z-index: 100;
	width: 170px;
}

.languageSelector li {
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../Images/dropdown.png") !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    padding: 5px;
    width: 150px;
	text-indent: 10px;
}
.currentLanguage {
    height: 16px;
    line-height: 17px;
    overflow: hidden;
    width: 150px;
}
.currentLanguage p {
    float: right;
    left: -3px;
    position: relative;
}
.languageSelector li a {
    color: #E50000;
    text-decoration: none;
}

.jspHorizontalBar .jspTrack .jspDrag{
	display: none;
}

.languageSelector .hover {
    left: -2px;
}

.dropdown .jspDrag{
  background: none repeat scroll 0 0 #E50000 !important;
  border-radius: 5px;
}
.jspTrack{
  background:none !important;
}
.dropdown .jspPane{
  left: 3px !important;
}
.dropdown {
    left: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 155px;
    z-index: 10;
	height: 75px;
}